Subject: Ticket Assigned - Need esc late shipping
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 29 Jan 2022 16:06:49 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Need esc late shipping shabeebhussain                    Bot:  Hi again! Bot:  Please enter your name Customer:  shabeebhussain Bot:  Hi Shabeebhussain ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9555271882 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            02:50 PM, 29th Jan                   Mohad                   Hi Shabeeb, Thank you for contacting us. My name is Kabir , I will be happy to assist you.           02:50 PM, 29th Jan                     shabeebhussain                    When I get my order already 7 days ago           02:51 PM, 29th Jan                     shabeebhussain                    9555271882           02:51 PM, 29th Jan                   Mohad                   Thank you for sharing the order details. Please allow me a moment to check this for you.           02:52 PM, 29th Jan                     shabeebhussain                    Ok           02:52 PM, 29th Jan                   Mohad                   It seems there's a tech issue with you order .           02:54 PM, 29th Jan                   Mohad                   We sincerely apologize for any inconvenience caused to you.           02:54 PM, 29th Jan                   Mohad                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             02:54 PM, 29th Jan                     shabeebhussain                    Can you provide a date when I get           02:54 PM, 29th Jan                     shabeebhussain                    It’s long days am waiting no replay           02:55 PM, 29th Jan                     shabeebhussain                    If there is any issue why not inform me previous chat           02:55 PM, 29th Jan                   Mohad                   We will make sure to update you for pickup within 48 hrs on [email-masked]           02:56 PM, 29th Jan                     shabeebhussain                    Ok           02:56 PM, 29th Jan                   Mohad                   Is there anything else I can help you with today?           02:57 PM, 29th Jan                   Mohad                   We thank you for your understanding and cooperation. Feel free to get in touch with us for further assistance.           03:00 PM, 29th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3823945